$kind: http-request
url: "{{moslive}}update_health_worker/14"
method: PUT
body:
  type: json
  content: "{\r

    \    \"country_id\": 182, //List countries default to current\r

    \    \"first_name\": \"William\",\r

    \    \"last_name\": \"ssembatya\",\r

    \    \"dob\": \"1990-10-1\",\r

    \    \"display_name\": \"Alfred P\",\r

    \    \"gender\": \"Male\",\r

    \    \"email\": \"c35768316@gmail.com\",\r

    \    \"phone_no\": \"256701234567\",\r

    \    \"account_type\": \"Health Worker\", //Health Worker, Client\r

    \    \"facility_id\": 2 //facilities drop down\r

    \   // \"device_token\": \"updated_device_token\",\r

    \   // \"id_type\": \"National ID\",\r

    \   // \"id_number\": \"CM12345678\"\r

    \   \r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
